<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="css/style.css">
</head>

<body>

        <input type="text" id="timerField" name ="timerField">
        <button id="startBtn" >Start</button>
        <button  id="pauseBtn" class="hide">Pause</button>
        <button id="clearBtn" >Clear</button>

    <script src="js/script.js"></script>
</body>
</html>